
ACME INDUSTRY CO.,LTD. - Project progress work #705

[Codling] Handy terminal app menu and clear must be scan leader code　＆Master modification add

K＆W - Request

02 Sep 2024 10:38 - Ryo Nozaki

Status: Closed Start date: 02 Sep 2024

Priority: Normal Due date: 06 Sep 2024

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: SQL Lite

Programming skills: Windows/C# OS skills: Windows CE

Description

History

#1 - 02 Sep 2024 10:40 - Ryo Nozaki

- Subject changed from [Codling] Handy terminal app menu and clear must be scan leader code - Recuest to [Codling] Handy terminal app menu and

clear must be scan leader code　＆Master modification add K＆W - Request

#2 - 30 Oct 2025 09:36 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 30 Oct 2025 09:36 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
